.pc {
    display: block;
}

.sp {
    display: none;
}

@media screen and (max-width:768px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}

/* breadcrumbs パンくずリスト */
.breadcrumbs {
    font-size: 0.875rem;
    height: 40px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 2rem;
}

.breadcrumbs ul {
    display: flex;
    gap: 1rem;
}

.breadcrumbs ul li:not(:last-child):after {
    content: "＞";
    margin-left: 1rem;
}

:root {
    --first-color: #ce0d0d;
    --second-color: #000;
}

.bg-lgray {
    background-color: #f6f6f6;
}

.bg-gray {
    background-color: #eee;
}

ul {
    list-style: none;
    padding: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

body {
    background-color: #222;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Noto Sans", sans-serif;
}

.contents {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.contents>div {
    margin: 0 auto;
    padding: 2rem;
    max-width: 1200px;
    height: 100svh;
}

.title-label {
    font-size: 5rem;
    font-weight: bold;
}

/* header */
header.header {
    padding: 2rem;
    position: absolute;
    width: 100%;
    z-index: 9999;
}

.header-inner {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    background-color: #fffc;
    border-radius: .5rem;
    padding: .625rem 1.5rem;
    gap: 2rem;
}

.header-inner div.navi,
.header-inner div.navi ul {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.header-inner a.contacts-btn {
    padding: 0 1rem;
    height: 42px;
    display: flex;
    align-items: center;
    background-color: var(--first-color);
    color: #fff;
    border-radius: .25rem;
}

.header-inner a.line-icon {
    display: block;
    width: 42px;
}

.header-inner a.line-icon img {
    width: 100%;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    /* width:300px; */
    height: 54px;
}

.btn-group {
    display: flex;
    gap: 1rem;
}

/* main */
main {
    background-color: #f6f6f6;
}

main>section:nth-child(1) {
    padding-top: 138px;
    z-index: 1;
    position: relative;
}

/* footer */
footer .footer-menu {
    color: #fff;
    background-color: var(--first-color);
    padding: 3rem 2rem;
}

footer .footer-menu-inner {
    max-width: 1200px;
    padding: 0 2rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    gap: 5rem;
}

footer .footer-menu-inner ul {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

footer .copy {
    color: #fff;
    background-color: var(--second-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.75rem;
    height: 3rem;
}

.sp-navi-btn {
    display: none;
    position: absolute;
    border: 0.125rem solid #fff;
    transition: border .4s ease;
    width: 3rem;
    height: 3rem;
    border-radius: 1.5rem;
    right: 1.375rem;
    top: 1.375rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.sp-navi-btn div:not(:last-child) {
    margin-bottom: 0.375rem;
}

.sp-navi-btn div {
    width: 1.25rem;
    height: 0.125rem;
    background-color: #fff;
    opacity: 100%;
    transform: rotate(0);
    transform-origin: center;
    transition: background-color .4s ease, transform .4s ease, margin-bottom .4s ease, opacity .4s ease;
}

.sp-navi-btn.active {
    z-index: 1;
}

.sp-navi-btn.active div {
    background-color: #000;
}

.sp-navi-btn.black {
    border: 0.125rem solid #000;
}

.sp-navi-btn.black div {
    background-color: #000;
}

.header-inner div.navi {
    transform: none;
    transition: none;
}

.no-link {
    opacity: 0.325;
}

.fixed-btn-group {
    display: none;
}

@media screen and (max-width:870px) {

    .contents>div {
        flex-direction: column;
        padding: 8rem 2rem;
        height: unset;
    }

    .contents>div>div {
        flex: unset;
        width: 100%;
    }

    .title-label {
        font-size: 3rem;
    }

    header.header {
        padding: 1rem;
    }

    .header-inner {
        background-color: unset;
        padding: 0;
        border-radius: unset;
        justify-content: space-between;
        gap: 1rem;
    }

    .header-inner div.navi {
        position: fixed;
        /* z-index: 2; */
        height: 100svh;
        width: 100%;
        top: 0;
        left: 0;
        background-color: #fff;
        padding: calc(48px + 2rem) 2rem 2rem;
        flex-direction: column;
        transform: translateX(-100%);
        transition: transform .4s ease;
        visibility: hidden;
    }

    .header-inner div.navi.active {
        transform: translateX(0);
        visibility: visible;
        gap: 2rem;
    }

    .logo {
        z-index: 1;
    }

    .sp-navi-btn.active {
        border: 0.125rem solid #000;
    }

    .sp-navi-btn.active div:not(:last-child) {
        margin-bottom: -2px;
    }

    .sp-navi-btn.active div:nth-child(1) {
        transform: rotate(45deg);
    }

    .sp-navi-btn.active div:nth-child(2) {
        opacity: 0;
    }

    .sp-navi-btn.active div:nth-child(3) {
        transform: rotate(-45deg);
    }

    .header-inner div.navi ul {
        flex-direction: column;
        width: 100%;
        align-items: start;
        padding-top: 1rem;
    }

    .header-inner div.navi ul li {
        display: flex;
        align-items: center;
        gap: .5rem;
        margin-left: .5rem;
    }

    .header-inner div.navi ul li::before {
        content: "";
        display: inline-block;
        width: .5rem;
        height: .5rem;
        border-right: 2px solid #000;
        border-bottom: 2px solid #000;
        transform: rotate(-45deg);
    }

    .logo img {
        /* width: 240px; */
        height: 48px;
    }

    .logo img.company_logo {
        height: 32px;
        object-fit: contain;
    }

    .sp-navi-btn {
        display: flex;
        position: unset;
    }

    .btn-group {
        width: 100%;
    }

    .header-inner a.contacts-btn {
        flex: 1;
        justify-content: center;
    }

    .sp-display-none {
        display: none;
    }

}

@media screen and (max-width:768px) {

    footer .footer-menu {
        font-size: 14px;
    }

    footer .footer-menu-inner {
        flex-direction: column;
        gap: 1.5rem;
        padding: 0;
    }

    footer .footer-menu-inner ul:not(:last-child) {
        padding-bottom: 1.5rem;
        border-bottom: 1px dashed #fff;
    }

    header.fixed {
        background-color: #fffd;
    }

    header.fixed .sp-navi-btn {
        border: 0.125rem solid #000;
    }

    header.fixed .sp-navi-btn div {
        background-color: #000;
    }

    .fixed-btn-group {
        padding: 1rem;
        display: flex;
        gap: .75rem;
        position: fixed;
        bottom: 0;
        left: 0;
        background-color: #fffc;
        width: 100%;
        z-index: 999;
    }

    .fixed-btn-group a {
        flex: 1;
        padding: .5rem 0;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 4px;
        font-size: clamp(14px, 4vw, 24px);
    }

    .fixed-btn-group a.contacts-btn {
        background-color: var(--first-color);
        display: flex;
        flex-direction: column;
    }

    .fixed-btn-group a.contacts-btn p {
        font-size: clamp(12px, 3vw, 15px);
        margin-bottom: .125rem;
    }

    .fixed-btn-group a.contacts-btn div {
        display: flex;
        align-items: center;
        font-weight: bold;
        font-size: clamp(14px, 5vw, 24px);
    }

    .fixed-btn-group a.contacts-btn p span:nth-child(1) {
        font-size: 1.25em;
    }

    .fixed-btn-group a.contacts-btn p span:nth-child(2) {
        margin-right: .125em;
    }

    .fixed-btn-group a.contacts-btn p span {
        font-weight: bold;
        display: inline-block;
    }

    .fixed-btn-group a.contacts-btn div span {
        display: inline-block;
        padding: .125rem .375rem;
        background: #fff;
        color: var(--first-color);
        border-radius: 2px;
        font-size: .7em;
        margin-right: .25rem;
    }

    .fixed-btn-group a.line-icon {
        background-color: #06C755;
        font-weight: bold;
    }

    .fixed-btn-group a.line-icon img {
        width: 1.8rem;
        margin-right: .25rem;
    }
}

@media screen and (max-width:340px) {
    .fixed-btn-group a {
        font-size: .75rem;
    }

    .fixed-btn-group a.contacts-btn p {
        font-size: .575rem;
    }

    .fixed-btn-group a.line-icon img {
        width: 1.5rem;
    }
}

header.header {
    transition: all .4s ease;
}

header.fixed {
    position: fixed;
    top: 0;
    left: 0;
}

.grecaptcha-badge { visibility: hidden; }